<?php

class m131004_061526_modify_ett_field_type extends MyDbMigration
{
	public function up()
	{
		$this->alterColumn('eventtransfertable', 'EventID', 'bigint(20)');
		$this->alterColumn('eventtransfertable', 'Status', 'TINYINT  NOT NULL');
	}

	public function down()
	{
		$this->alterColumn('eventtransfertable', 'EventID', 'char(250) default NULL');
		$this->alterColumn('eventtransfertable', 'Status', 'double default NULL');
		
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}